# MINI-BUILDD-BOOTSTRAP-APT

Section: User Commands (1)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-bootstrap-apt - Automated TOFU-style archive keyring package installation from any mini-buildd endpoint.

## SYNOPSIS

mini-buildd-bootstrap-apt ,<ENDPOINT> /[,auto/] ,(as user root)/

## DESCRIPTION

Automated TOFU-style archive keyring package installation from any mini-buildd endpoint.

You may override automatic perusal of 'codename' (your system) and/or 'identity' (mini-buildd's identity) calling us like so:

MBD_CODENAME=foo MBD_IDENTITY=bar MBD_APT_LINE="deb ..." mini-buildd-bootstrap-apt ...

This may be useful if computation fails (tools not available) or is wrong for some reason.

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026